/* CSS Document */

body { margin:0; background: #FFF;}
img { border:0; height:1400px; width:1002px;}
#menu { width:100%; position: fixed; margin: auto 0 auto 0;}
.tab { padding:10px;
color:#FFF;
font-size:120%;
font-family:"微軟正黑體";
border-right:1px #FFFFFF solid; font-weight:bold;}
.tab a { 
color: #060; text-decoration:none;} 
.tab a:hover {
	color: #FFF;
	text-decoration: none;
	display: block;
	background-color: #060;
} 
.tab a:visited { 
color:#FFF; text-decoration:none;} 

.btop {
	position:absolute;
	width:100%; margin-left:950px; margin-top:300px;}